<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="Default" />
<f:section name="Main">

    <f:if condition="{menu}">
        <f:render partial="Menu/SkipNavigation" arguments="{_all}" />
        <f:render section="Menu" arguments="{menu: menu}" />
    </f:if>

</f:section>
<f:section name="Menu">

    <f:if condition="{menu}">
        <ul class="menuPages">
            <f:for each="{menu}" as="page">
                <li>
                    <a href="{page.link}"{f:if(condition: page.target, then: ' target="{page.target}"')} title="{page.title}">{page.title}</a>
                    <f:render section="Menu" arguments="{menu: page.children}" />
                </li>
            </f:for>
        </ul>
    </f:if>

</f:section>
</html>
